# translation of ksystemtrayapplet.po to 
# translation of ksystemtrayapplet.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# proefgelezen door Onno Zweers, 6-6-2002
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2003.
# Rinse de Vries <rinsedevries@kde.nl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2004-11-23 01:21+0100\n"
"PO-Revision-Date: 2004-12-14 08:40+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: systemtrayapplet.cpp:212
msgid "Configure System Tray"
msgstr "Systeemvak instellen"

#: systemtrayapplet.cpp:221
msgid "Visible icons:"
msgstr "Zichtbare pictogrammen:"

#: systemtrayapplet.cpp:222
msgid "Hidden icons:"
msgstr "Verborgen pictogrammen:"
